<template>
    <div class="container-back-search">
        <button class="btn" @click="redirectToRecherche()">{{ title }}</button>
    </div>
</template>

<script>

export default {
  name: 'RetourRecherche',
  methods: {
    redirectToRecherche () {
        this.$router.push({ name: 'acceuil-recherche'})
    }
  },
  props: [
      'title'
  ]
}
</script>

<style lang="scss" scoped>

</style>
